From: <a href="/blend/av.cgi?id=142">Debra654</a><BR>
Date: 7 March 2004<P>

Kirk,<BR>
<BR>
  Thank you very much for the FPP.<BR>
<BR>
Congrats, high fives and smiles to all Front Pagers.<BR>
<BR>
Deb
<HR>
From: <a href="/blend/av.cgi?id=142">Debra654</a><BR>
Date: 7 March 2004<P>

Lauren,<BR>
<BR>
Linkcode: <a href="/blend/wv.cgi?id=2004.03.06.00.21.10025">New ties in Old knots</a> ~ very nice.
<HR>
From: <a href="/blend/av.cgi?id=1131">indefensible sushi</a><BR>
Date: 7 March 2004<P>

James Carvell...yeah... Who associated with the current sitting president's administration would say something like that? Personally, I miss Bill Clinton. What a humorless place Washington's become since Dubya blew into town from the Crawford ranch. We need to get him back there on a full-time basis.
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 7 March 2004<P>

Ali~ Thanks, and congrats to you too. (I predicted it, didn't I? lol)  It's suny here!  I think I'll go hiking. Much Love~ Violet
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 7 March 2004<P>

Kirk~ thanks for those digest picks. I've been reading the entire digest to get an additional feeling or another twist on these works. Congrats to all, front pagers and new subs poets.<BR>
<BR>
B.K.~ thanks for the call. You did me a world of good with the laughs once again. I always stay focused on what real devotion is in reading your lines to him :).<BR>
<BR>
Misti~ I have days I don't feel like opening envelopes here, so company is out of the question at times. It is a treat to see your enthusiasm on having guests.<BR>
<BR>
Same deal with you, Kirk, with the upcoming birthday party. Of course, we'll be celebrating here since it is also my partner's birthday then. But, durn, if you don't relish my two greatest fears in life: 1. Godzilla (and he's 50 on the same day?) www.kisrael.com 2. eggplant (a revelation from a painting on your wall). Grrrrroan !! ..... Rennie 
<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 7 March 2004<P>

i saw James Carville and his wonderful spouse Mary Madeline on Tim Russert this morning... how they ever got togehter is totally beyond my comprehension.  He reminds me of a wicked troll, and I think I have a good idea just who wears the pants in THAT family (maybe they ARE in a gay marriage!  I'm bad...)
<HR>
From: <a href="/blend/av.cgi?id=1450">Lolly Gaggin</a><BR>
Date: 7 March 2004<P>

<a href="http://famulus.msnbc.com/famulusgen/ap03-07-110908.asp?t=apent&vts=3720041919">http://famulus.msnbc.com/famulusgen/ap03-07-110908.asp?t=apent&vts=3720041919</a><BR>
<BR>
To the person who posted that comment about early civilization's acceptance of same-sex marriage... yeah, "Sodom & Gommorah" "Caligula" "Witches and Wiccans"<BR>
<BR>
Go Jesus!  Only He can save your soul and bring you home.<BR>
<BR>
(now I suppose some rude person will just post another nasty hateful comment...)
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 7 March 2004<P>

Nice ad homenim attacks on James Carville. <BR>
<BR>
Ooh, and "Sodom & Gommorah" "Caligula" "Witches and Wiccans"...awesome come back. Truly we shouldn't try to argue with an intellectual argument of this calibur.
<HR>